1.8.9 Capability? :D

Published by w1nst0nDEV on Tue, 04/03/2018 - 16:31
Status
Won't fix
Product/platform
Not applicable
Priority
Normal
Issue description

Hello! :D

 

So, I was wondering if there could be support for 1.8.9. Yes, it would be a bit hard to do because of the way that MCreator works... but still... the majority of the pvp community still uses 1.8.9! Adding capability to that version would be fantastic, especially on the project I’m working on.

 

- w1nst0n (Last seen on https://mcreator.net/forum/41542/189-capabilty)

Issue comments

Minecraft Forge does not officially support this version anymore and the community is not large enough to be worth keeping the development of it.

In MCretor 2, the generation system will be pluggable, so if there will be enough interest, the community could develop a generator for 1.8.9.

I could make one after I make my 1.7.10 plugin, then I could make 1.9 and 1.10.2 and 1.11.2 (and then mayybe 1.13?)



Donate to MCreator

By donating to developers you can speed up development, as with more resources, we can dedicate more time to MCreator. It is a free project made by developers working on it in their free time.